{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "TCP Port Scanner",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "D9EBE86B-745C-4C9A-A9D5-E44114FE41AD",
      "Mode" : 0,
      "DayFromInterval" : 309725940,
      "DayToInterval" : 309725940
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Analyseur de ports TCP",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "nc -z {Serveur} {Premier port}-{Dernier port}\n\n",
    "ScriptInstructions" : "Analyseur de port TCP simple, vérifie uniquement les modifications. Utilisé pour s'assurer que les bons ports TCP sont ouverts et fermés sur votre serveur.\n\nAttendez au moins cinq minutes pour que les 65535 ports soient analysés..",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Premier port" : "1",
      "Dernier port" : "65535",
      "Serveur" : "localhost"
    },
    "ScriptResults" : {
      "0" : "Succès"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Analyseur de port TCP simple, vérifie uniquement les modifications. Utilisé pour s'assurer que les bons ports TCP sont ouverts et fermés sur votre serveur.",
  "Identifier" : "Script - TCP Port Scanner",
  "MajorVersion" : 1
}
